﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NhsOptOut", "NhsOptOut\NhsOptOut.csproj", "{4D83095F-98BD-40B4-B11D-80A3DB912E21}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NhsOptOut.Tests", "NhsOptOut.Tests\NhsOptOut.Tests.csproj", "{32F609FA-0841-4FCD-A98F-E50B2CB45430}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D83095F-98BD-40B4-B11D-80A3DB912E21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D83095F-98BD-40B4-B11D-80A3DB912E21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D83095F-98BD-40B4-B11D-80A3DB912E21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D83095F-98BD-40B4-B11D-80A3DB912E21}.Release|Any CPU.Build.0 = Release|Any CPU
		{32F609FA-0841-4FCD-A98F-E50B2CB45430}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32F609FA-0841-4FCD-A98F-E50B2CB45430}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32F609FA-0841-4FCD-A98F-E50B2CB45430}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32F609FA-0841-4FCD-A98F-E50B2CB45430}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C6EC4154-01A0-497C-94DD-9B7A5919B404}
	EndGlobalSection
EndGlobal
